
eServices - Bug #4

Accepted Invalid data!

04/20/2016 11:41 AM - Saja Nakhleh

Status: Closed Start date: 04/20/2016

Priority: High Due date:  

Assignee: Saja Nakhleh % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: 1- the Owner name accept the Arabic

numbers

2- the ID No. accept the [10] number

digits

Kindly consider the attached evidence

Severity: Normal Environment: Development

Category: Initial design Commercial Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result: 1- the Owner name should not accept

any data except the Arabic alphabetic

characters

2- the ID No. should not accept the

number digits less than 15!

Test Case ID:  

Description

Steps:

1- Create any new Initial design Commercial transaction

2- Fill the mandatory fields

3- Fill the Owner name by these Arabic numbers: ٢٣٤٥٦٧٨٩١٠٢

4- Select "GCC Investor" from the "Owner Type" field

5- Fill the ID No. with(10 digits): ٢٣٤٥٦٧٨٩١٠

History

#1 - 04/20/2016 02:38 PM - Saja Nakhleh

- Assignee set to Saad Jaradat

#2 - 04/21/2016 03:30 PM - Saad Jaradat

- Assignee changed from Saad Jaradat to Shadi Abuomar

please check this validations issues raised by saja

#3 - 04/25/2016 02:29 PM - Saad Jaradat

nn

#4 - 04/25/2016 05:42 PM - Saad Jaradat

test

#5 - 04/27/2016 12:55 PM - Shadi Abuomar

- Status changed from Open to Fixed

- Assignee changed from Shadi Abuomar to Saja Nakhleh

- % Done changed from 0 to 100
- Environment Development added

- Environment deleted (QA)

#6 - 04/28/2016 10:34 AM - Saja Nakhleh

- File 9.GIF added

Tested and verified.

Kindly consider the attached evidence.

Thanks

#7 - 04/28/2016 10:35 AM - Saja Nakhleh

- Status changed from Fixed to Closed

Files

Arabic numbers.GIF 37.3 KB 04/20/2016 Saja Nakhleh

9.GIF 114 KB 04/28/2016 Saja Nakhleh
